﻿#Updatesplash {
    padding: 20px; 
    border: 1px solid #000; 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    width: 150px; 
    height: 30px; 
    margin-left: -75px; /* half of width */ 
    margin-top: -15px;  /* half of height */
    background-color: #eee; 
    color: black; 
}

/* highlights text that needs to be changed */
span.highlight {
    background-color: none;
}

.marginleft_option {
    margin-left: 0px
}

.validationerror {
    background-color: #FFE6E6;
    border: solid 2px #FF9999;
}

form select.validationerror {
    background-color: #FFE6E6;
    border: solid 1px #FF9999;
}

/* focus borders on textboxes */
form input, form textarea, form select {
    padding: 5px 3px; 
    margin: 2px 0px;
}

form input.input-text:focus, form textarea:focus { 
    outline: none; 
    border-color: #999; 
    color: #333; 
    border: 2px solid lightblue; 
}

form select:focus { 
    outline: none; 
    border-color: #999; 
    color: #333; 
    border: 1px solid lightblue; 
}

input[type="checkbox"], input[type="radio"] {
    vertical-align: middle; 
    margin: 0px 5px 0px 0px;
}

   
.navbutton {
    padding: 6px 10px;
    margin-right: 5px;
    background-color: #eee;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(221, 221, 221)));
    font-family: Arial;
    font-size: 1em;
    color: #052c6a;  
    vertical-align: middle;
    cursor: pointer;
    
    border: solid 1px rgb(155, 155, 155);
    /*border-color: #ccc #ccc #bbb;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
}

.navbutton.iefix {
    filter: chroma(color=#000000);
}

.navbutton:hover {
    background-color: #ddd;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(240, 240, 240)), to(rgb(255, 255, 255)));
    text-decoration: none;
    color: #052c6a;
}

.navbutton.large {
    padding: 8px 12px; 
    font-size: 1.1em; 
}

.navbuttonsbar {
    margin: 0px; 
    padding: 15px;
    background-color: rgb(250, 250, 250);
    border-top: solid 1px #ddd;
}

#cancel.navbutton_cancel  {
    color: Gray;
    margin-right: 10px;
    display:inline-block;
}

.textbox_hint {
    color: #999;
}
